LIBIEC61883(1)

NAME
plugctl - a program to get or set any MPR or PCR register value

SYNOPSIS

plugctl [-p port] [-n node] plug.attribute[=value]

DESCRIPTION

plugctl is a program to get or set the value of a plug's attribute.

plug is one of oMPR, iMPR, oPCR[n], or iPCR[n] (case insensitive). Please supply a numerical index for [n].

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

These programs follow the usual GNU command line syntax. A summary of options is included below.

-p port
    Get or set the value of a plug's attribute into this port.

-n node
    Get or set the value of a plug's attribute into this node.

SEE ALSO

plugreport (1)

AUTHOR

This manual page was written by Marcio Roberto Teixeira <marciotex@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR
Marcio Teixeira.